{
  "LBL_STEP_OWNER": "IT_IT Owner",
  "LBL_STEP_CONTAINER_TYPE": "IT_IT Container type",
  "LBL_STEP_PRIMARYID": "IT_IT Primary ID",
  "LBL_STEP_SECONDARYID": "IT_IT Add Secondary ID",
  "LBL_STEP_WEIGH_TARE": "IT_IT Weigh Tare",
  "BTN_LAUNDRY_OWNED": "IT_IT LAUNDRY OWNED",
  "LBL_NUMBER": "IT_IT Number",
  "LBL_SHORT_NAME": "IT_IT Short Name",
  "LBL_NAME": "IT_IT Name",
  "LBL_CITY": "IT_IT City",
  "LBL_SEARCH_CUSTOMER": "IT_IT Search Customer",
  "LBL_STEP_LAUNDRY_OWNED": "IT_IT Laundry Owned",
  "LBL_STEP_PRIMARYID_GENERATED": "IT_IT Primary ID Generated",
  "BTN_LOCK": "IT_IT Lock Owner / Container Type",
  "LBL_GENERATE_BARCODE": "IT_IT Generate a barcode",
  "BTN_GENERATE": "IT_IT Generate",
  "BTN_CONFIRM": "IT_IT Confirm",
  "HDR_SCAN_PRIMARY_ID": "IT_IT Scan Primary ID",
  "LBL_SCANNED_PRIMARY_ID": "IT_IT Primary Container ID",
  "HDR_SCAN_SECONDARY_ID": "IT_IT Scan Secondary ID",
  "LBL_SCANNED_SECONDARY_ID": "IT_IT Secondary Container ID",
  "ID_CODE_ALREADY_EXISTS": "IT_IT ID Code {{ IDCode }} already exists!",
  "ERR_NO_ID_CODE_RANGE_FOUND": "IT_IT No ID-Code Configuration for Containers found!",
  "ERR_CONTAINER_RECORDING_NOT_ACTIVE": "IT_IT Container Recording not active!",
  "MSG_CONTAINER_HAS_BEEN_ADDED": "IT_IT Container {{ primaryID }} has been added!",
  "MSG_ADD_CONTAINER_FAILED": "IT_IT Container creation failed!",
  "MSG_CONTAINER_LABEL_PRINTED": "IT_IT Container label printed!",
  "MSG_ERROR_CONTAINER_LABEL_NOT_PRINTED": "IT_IT Container Label {{ containerID }} could not be printed: {{ error }}",
  "ERR_NO_ACTIVE_CONTAINERS": "IT_IT No active container types defined!",
  "MSG_NO_CONTAINER_LABEL_IS_PRINTED": "IT_IT No ID Code Label is printed, so it will be difficult to identify the container via a generated primary ID afterwards!",
  "MSG_NO_CONTAINER_LABEL_PRINTED_FOR_WORKSTATION": "IT_IT No ID Code Label printed, workstation not set up properly"
}